Name: predator-console
Version: 0.0.1
Release: alt3
BuildArch: noarch

Summary: a set of utils to manipulate console settings
License: GPL
Group: Development/Other

Source: %name-%version.tar.bz2

BuildPreReq: help2man

Requires: getopt

%description
This package contains a simple command-line utililites to
manipulate console settings: fonts, keyboard layouts etc.
Used by installer's second stage

%prep
%setup -q

%build
%make_build

%install
%make_install install DESTDIR=$RPM_BUILD_ROOT

%files
%_bindir/*
%_datadir/predator
%_mandir/man?/*
%doc ChangeLog

%changelog
* Wed Jun 01 2005 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt3
- added font description for utf8

* Mon Jul 19 2004 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt2
- added utility for console keyboard setup

* Fri Jul 16 2004 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt1
- Initial release


